Permalink
Browse files

Fix package dependencies, no more version ranges. Update csslint rule…

…s lists in readme. Fixes #13
  • Loading branch information...
1 parent 5bd791e commit e1c07784bcf4402cd9e73028b204cc072eb9b9f6 @jzaefferer committed Oct 21, 2012
Showing with 13 additions and 11 deletions.
  1. +11 −9 README.md
  2. +2 −2 package.json
View
@@ -42,30 +42,32 @@ csslint: {
For the current csslint version, these rules are available:
- import
- adjoining-classes
important
+ adjoining-classes
+ known-properties
box-sizing
box-model
- known-properties
+ outline-none
duplicate-background-images
compatible-vendor-prefixes
display-property-grouping
- overqualified-elements
+ qualified-headings
fallback-colors
duplicate-properties
empty-rules
errors
- rules-count
+ shorthand
ids
+ gradients
font-sizes
font-faces
- gradients
floats
- outline-none
- qualified-headings
+ underscore-property-hack
+ overqualified-elements
+ import
regex-selectors
- shorthand
+ rules-count
+ star-property-hack
text-indent
unique-headings
universal-selector
View
@@ -28,8 +28,8 @@
"test": "grunt test"
},
"dependencies": {
- "sqwish": "0.2.x",
- "csslint": "0.9.x",
+ "sqwish": "0.2.0",
+ "csslint": "0.9.9",
"gzip-js": "0.3.1"
},
"devDependencies": {

0 comments on commit e1c0778

Please sign in to comment.